Subject: Sithe Independence -- 570 MW Turndown Transaction
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 26 Sep 2000 04:03:00 -0700 (PDT)

Attached is the Second Revised Draft of the bullet point procedures and an 
updated
schedule of the volumes that will be transacted for during the October 
outage.  The changes
to this schedule and the additional shift of volumes from ANR-OK to ANR-LA 
can now be
calculated based on the October posted fuel rates.  I have added the language 
that
Larry and I discussed for the weekly report of incremental revenues.  Also, I 
felt it was
necessary to Bullet Point #5 under the GSA nomination section to clarify that 
a sales of 
any extra gas to a third party is not allowed.

Ruth